php-symfony4-4.1.6-2.fc28.remi.noarch.rpm


Advertisement

Description

php-symfony4 - Symfony PHP framework (version 4)

Property Value
Distribution Fedora 28
Repository Les RPM de Remi x86_64
Package name php-symfony4
Package version 4.1.6
Package release 2.fc28.remi
Package architecture noarch
Package type rpm
Installed size 425 B
Download size 13.55 KB
Official Mirror rpms.remirepo.net
Symfony PHP framework (version 4).
NOTE: Does not require PHPUnit bridge.

Alternatives

Package Version Architecture Repository
php-symfony4-4.1.7-1.fc28.remi.noarch.rpm 4.1.7 noarch Les RPM de Remi
php-symfony4-4.1.7-1.fc28.remi.noarch.rpm 4.1.7 noarch Les RPM de Remi
php-symfony4-4.1.6-2.fc28.remi.noarch.rpm 4.1.6 noarch Les RPM de Remi
php-symfony4-4.0.14-1.fc28.noarch.rpm 4.0.14 noarch Fedora Updates
php-symfony4-4.0.14-1.fc28.noarch.rpm 4.0.14 noarch Fedora Updates
php-symfony4-4.0.8-1.fc28.noarch.rpm 4.0.8 noarch Fedora
php-symfony4-4.0.8-1.fc28.noarch.rpm 4.0.8 noarch Fedora
php-symfony4 - - -

Requires

Name Value
php-composer(symfony/asset) = 4.1.6
php-composer(symfony/browser-kit) = 4.1.6
php-composer(symfony/cache) = 4.1.6
php-composer(symfony/config) = 4.1.6
php-composer(symfony/console) = 4.1.6
php-composer(symfony/css-selector) = 4.1.6
php-composer(symfony/debug) = 4.1.6
php-composer(symfony/debug-bundle) = 4.1.6
php-composer(symfony/dependency-injection) = 4.1.6
php-composer(symfony/doctrine-bridge) = 4.1.6
php-composer(symfony/dom-crawler) = 4.1.6
php-composer(symfony/dotenv) = 4.1.6
php-composer(symfony/event-dispatcher) = 4.1.6
php-composer(symfony/expression-language) = 4.1.6
php-composer(symfony/filesystem) = 4.1.6
php-composer(symfony/finder) = 4.1.6
php-composer(symfony/form) = 4.1.6
php-composer(symfony/framework-bundle) = 4.1.6
php-composer(symfony/http-foundation) = 4.1.6
php-composer(symfony/http-kernel) = 4.1.6
php-composer(symfony/inflector) = 4.1.6
php-composer(symfony/intl) = 4.1.6
php-composer(symfony/ldap) = 4.1.6
php-composer(symfony/lock) = 4.1.6
php-composer(symfony/messenger) = 4.1.6
php-composer(symfony/monolog-bridge) = 4.1.6
php-composer(symfony/options-resolver) = 4.1.6
php-composer(symfony/process) = 4.1.6
php-composer(symfony/property-access) = 4.1.6
php-composer(symfony/property-info) = 4.1.6
php-composer(symfony/proxy-manager-bridge) = 4.1.6
php-composer(symfony/routing) = 4.1.6
php-composer(symfony/security) = 4.1.6
php-composer(symfony/security-bundle) = 4.1.6
php-composer(symfony/serializer) = 4.1.6
php-composer(symfony/stopwatch) = 4.1.6
php-composer(symfony/templating) = 4.1.6
php-composer(symfony/translation) = 4.1.6
php-composer(symfony/twig-bridge) = 4.1.6
php-composer(symfony/twig-bundle) = 4.1.6
php-composer(symfony/validator) = 4.1.6
php-composer(symfony/var-dumper) = 4.1.6
php-composer(symfony/web-link) = 4.1.6
php-composer(symfony/web-profiler-bundle) = 4.1.6
php-composer(symfony/web-server-bundle) = 4.1.6
php-composer(symfony/workflow) = 4.1.6
php-composer(symfony/yaml) = 4.1.6

Provides

Name Value
php-composer(symfony/symfony) = 4.1.6
php-symfony4 = 4.1.6-2.fc28.remi

Conflicts

Name Value
php-composer(phpdocumentor/type-resolver) < 0.3.0

Download

Type URL
Binary Package php-symfony4-4.1.6-2.fc28.remi.noarch.rpm
Source Package php-symfony4-4.1.6-2.fc28.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/fedora/28/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php-symfony4 rpm package:
    # dnf --enablerepo=remi install php-symfony4

Files

Path
/usr/share/doc/php-symfony4
/usr/share/php/Symfony4/Bundle/FullStack.php

Changelog

2018-10-18 - Remi Collet <remi@remirepo.net> - 4.1.6-2
- ignore doctrine/data-fixtures version
2018-10-03 - Remi Collet <remi@remirepo.net> - 4.1.6-1
- update to 4.1.6
2018-10-01 - Remi Collet <remi@remirepo.net> - 4.1.5-1
- update to 4.1.5

See Also

Package Description
php-symfony4-asset-4.1.6-2.fc28.remi.noarch.rpm Symfony Asset Component (version 4)
php-symfony4-asset-4.1.7-1.fc28.remi.noarch.rpm Symfony Asset Component (version 4)
php-symfony4-browser-kit-4.1.6-2.fc28.remi.noarch.rpm Symfony BrowserKit Component (version 4)
php-symfony4-browser-kit-4.1.7-1.fc28.remi.noarch.rpm Symfony BrowserKit Component (version 4)
php-symfony4-cache-4.1.6-2.fc28.remi.noarch.rpm Symfony implementation of PSR-6 and PSR-16 (version 4)
php-symfony4-cache-4.1.7-1.fc28.remi.noarch.rpm Symfony implementation of PSR-6 and PSR-16 (version 4)
php-symfony4-common-4.1.6-2.fc28.remi.noarch.rpm Symfony common (version 4)
php-symfony4-common-4.1.7-1.fc28.remi.noarch.rpm Symfony common (version 4)
php-symfony4-config-4.1.6-2.fc28.remi.noarch.rpm Symfony Config Component (version 4)
php-symfony4-config-4.1.7-1.fc28.remi.noarch.rpm Symfony Config Component (version 4)
php-symfony4-console-4.1.6-2.fc28.remi.noarch.rpm Symfony Console Component (version 4)
php-symfony4-console-4.1.7-1.fc28.remi.noarch.rpm Symfony Console Component (version 4)
php-symfony4-css-selector-4.1.6-2.fc28.remi.noarch.rpm Symfony CssSelector Component (version 4)
php-symfony4-css-selector-4.1.7-1.fc28.remi.noarch.rpm Symfony CssSelector Component (version 4)
php-symfony4-dependency-injection-4.1.6-2.fc28.remi.noarch.rpm Symfony DependencyInjection Component (version 4)
Advertisement
Advertisement